Affected packages

Packages affected by golang-github-google-uuid-devel upgrade from 1.1.4-3.fc35 to 1.3.0-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
golang-cloud-google build 1 2 months ago
golang-github-mesos build 2 2 months ago
golang-github-cockroachdb-pebble build 3 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by golang-github-google-uuid-devel upgrade from 1.1.4-3.fc35 to 1.3.0-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.